Subject: comments on the tunnel-mib

From: Wes Hardaker <[email-masked]>
Date: Thu, 11 Mar 2004 09:09:40 -0800

2 quick comments:

1) I'd move the deprecated parts of the mib to the bottom, which is
   a more common place to list older-not-used parts (so the newer
   parts are seen first).

2) I've had some users want to list start and end times within the
   tunnel list.  Not all tunnels would have end times, but some will
   (eg, ipsec tunnels with configured tear-down times).  A zero value
   could be used for infinite tunnels.  Thoughts?

-- 
Wes Hardaker
Sparta

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------